<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package kimono
 */

get_header(); ?>

	<?php get_template_part( 'loop' ); ?>

	
	<div id="primary" class="content-area">
		
		<div class="indexst1"></div>
		<div class="indexst2"></div>
		<div id="content" class="site-content" role="main">

		<?php if ( have_posts() ) : ?>

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php
					/* Include the Post-Format-specific template for the content.
					 * If you want to overload this in a child theme then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'content', get_post_format() );
				?>
                

			<?php endwhile; ?>

		<?php else : ?>

			<?php get_template_part( 'no-results', 'index' ); ?>

		<?php endif; ?>
        
        <div class="navigation">
        <div class="alignleft"><?php posts_nav_link('&#160;','&#160;','Previous') ?></div>
        <div class="alignright"><?php posts_nav_link('&#160;','Next','&#160;') ?></div>
        </div>
        <!-- .navigation -->
        

		</div><!-- #content -->
	</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>